<html>
	<head>
		<title>Hello World!</title>
	</head>
	<body>
		<h1>Hello World!</h1>
		<hr>
		<img src="tutorial1.png">
		<p>Compile this with: <pre>gcc -o xdhello xdhello.c -lxdock</pre></p>
	</body>
</html>
